[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CMShowHintChanged

CMShowHintChanged - control message for a change in the ShowHint property

## Declaration

Source position: controls.pp line 1753

`protected procedure TWinControl.CMShowHintChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.